---
layout: home
title: Bootstrap em Português (Brasil) &middot; O mais popular framework front-end responsivo e focado para dispositivos móveis do mundo.
---


<main class="bs-docs-masthead" id="content" tabindex="-1">
  <div class="container">
    <span class="bs-docs-booticon bs-docs-booticon-lg bs-docs-booticon-outline">B</span>
    <p class="lead">Bootstrap é o mais popular framework HTML, CSS, e JS para desenvolvimento de projetos responsivo e focado para dispositivos móveis na web.</p>
    <p class="lead">
      <a href="getting-started#download" class="btn btn-outline-inverse btn-lg" onclick="ga('send', 'event', 'Jumbotron actions', 'Download', 'Download {{ site.current_version }}');">Baixar Bootstrap</a>
    </p>
    <p class="version">Atualmente v{{ site.current_version }}</p>
    {% include ads.html %}
  </div>
</main>

<div class="bs-docs-featurette">
  <div class="container">
    <h2 class="bs-docs-featurette-title">Projetado para qualquer um, em qualquer lugar.</h2>
    <p class="lead">Bootstrap torna o desenvolvimento front-end web mais rápido e fácil. Ele é feito para pessoas de todos os níveis e dispositivos de qualquer forma ou tamanho.</p>

    <hr class="half-rule">

    <div class="row">
      <div class="col-sm-4">
        <img src="assets/img/sass-less.png" alt="Sass and Less support" class="img-responsive">
        <h3>Pré-processadores</h3>
        <p>Bootstrap usa CSS tradicional, mas seu código fonte utiliza os dois pré-processadores CSS mais populares, <a href="../css/#less">Less</a> e <a href="../css/#sass">Sass</a>. Comece a desenvolver rapidamente com seu CSS pré-compilado ou construa com seu código fonte.</p>
      </div>
      <div class="col-sm-4">
        <img src="assets/img/devices.png" alt="Responsive across devices" class="img-responsive">
        <h3>Um framework, qualquer dispositivo.</h3>
        <p>Fácil e eficiente, Bootstrap adapta seus projetos web com um simples código, de celulares para tablets e para desktops através de media queries CSS.</p>
      </div>
      <div class="col-sm-4">
        <img src="assets/img/components.png" alt="Components" class="img-responsive">
        <h3>Muitos recursos</h3>
        <p>Com Bootstrap, você tem uma extensa e ótima documentação para elementos HTML comuns, dezenas de componentes CSS e HTML personalizados e incríveis plugins jQuery.</p>
      </div>
    </div>

    <hr class="half-rule">

    <p class="lead">Bootstrap tem código aberto. É hospedado, desenvolvido e gerenciado no GitHub.</p>
    <a href="{{ site.repo }}" class="btn btn-outline btn-lg">Ver projeto no GitHub</a>
  </div>
</div>

<div class="bs-docs-featurette">
  <div class="container">
    <h2 class="bs-docs-featurette-title">Criado com Bootstrap.</h2>
    <p class="lead">Milhares de sites incríveis estão sendo criados com Bootstrap. Veja referências em nossa <a href="../getting-started/#examples">coleção de exemplos</a> ou explore alguns de nossos favoritos.</p>

    <hr class="half-rule">

    <div class="row bs-docs-featured-sites">
    {% for showcase in site.data.showcase %}
      <div class="col-xs-6 col-sm-3">
        <a href="{{ showcase.expo_url }}" target="_blank" title="{{ showcase.name }}">
          <img src="{{ site.baseurl }}/assets/img/expo-{{ showcase.img }}.jpg" alt="{{ showcase.name }}" class="img-responsive">
        </a>
      </div>
    {% endfor %}
    </div>

    <hr class="half-rule">

    <p class="lead">Nós temos dezenas de grandes projetos construídos com Bootstrap em Bootstrap Expo.</p>
    <a href="{{ site.expo }}" class="btn btn-outline btn-lg">Explorar Expo</a>
  </div>
</div>
